/*MENU*/
.submenu .level1 > li {
	margin: 0 20px;
	width: auto !important;
}
.submenu .level1 > li {
	margin: 0;
}
.menu .innermenu .parent:hover > div > ul li.parent:hover > div > ul {
	top: -15px;
}
.menu {
	padding: 0;
}
.menu .innermenu .parent::after {
	content: '';
	position: absolute;
	display: block;
	height: 5em;
	width: 20%;
}
.menu .innermenu .parent > div > ul.level1 {
	display: none;
	position: absolute;
	z-index: 1;
	background-color: #fff;
	border: 1px solid #d8d8d8;
	width: 278px;
	top: 45px;
	left: 0;
}
.menu .innermenu .parent > div > ul.level1 li {
	float: none;
}
.menu .innermenu .parent > div > ul.level1 li:last-child {
	margin-bottom: 0;
}
#hcategory_0:hover .submenu.level1 ul.level1 {
	display: inline-block;
}
#hcategory_0 > h3 > a > span {
	color: #465157;
	font-size: 14.5px;
	font-weight: 700;
	letter-spacing: 0.001em;
	text-transform: uppercase;
}
#hcategory_0 {
	box-sizing: border-box;
	border: 1px solid #d8d8d8;
	background-color: #F5F5F5;
}
.menu .innermenu .menu-list {
	border: none;
	height: 45px;
}
.menu .innermenu {
	height: 0;
}
.menu .innermenu .parent:hover > div > ul.level1::before {
	display: none;
}
.menu .innermenu .menu-list li#hcategory_0 > h3 {
	margin: 0;
	padding: 4px 0;
}
.menu .innermenu .menu-list li ul li h3 a {
	padding: 0 0 12px 0;
	margin: 14px 22px 10px 22px;
	border-bottom: 1px solid #d8d8d8;
}
.menu .innermenu .menu-list li ul li:last-child h3 a {
	border: none;
	margin-bottom: 5px;
}
.menu .innermenu .parent > div > ul.level1 li {
	position: relative;
}
.menu .innermenu .parent:after {
	content: '›' !important;
	position: absolute;
	right: 35px;
	top: -6px;
	font-size: 20px;
	width: auto !important;
	height: auto !important;
	color: #333;
}
.menu .innermenu .parent > div > ul li:hover {
	/*background-color: @maincolor;*/
}
.menu .innermenu .parent > div > ul li:hover a {
	/*color: #fff;*/
}
.menu .innermenu .parent:hover > div > ul.level2 {
	-webkit-animation: menuFadeInLeft 0.2s ease-out;
	animation: menuFadeInLeft 0.2s ease-out;
	box-shadow: 0 0 25px rgba(0,0,0,.15);
}
#hcategory_0 > h3 > a:hover {
	text-decoration: none;
	cursor: default;
}
#hcategory_0:after {
	display: none;
}
/*MENU - KONIEC*/